Subject: Re: Red Flag - TID 18826900
From: Rosette Modiri <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Date: Mon, 8 Apr 2019 11:14:08 -0700 (MST)

Sure. 

From: "Anurag Pradhan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 8 April, 2019 23:34:37 
Subject: Re: Red Flag - TID 18826900 

Hi Rosette, 

I will have this reviewed with him as soon as he joins us back. Thank you. 

Regards, 

Anurag 

From: "Rosette Modiri" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 8 April, 2019 23:04:06 
Subject: Re: Red Flag - TID 18826900 

Hi Anurag, 

Second Red Flag for the same agent 

martina doran 
Reference ID: TID: 18640926 

Audit Result: Red Flag - Error Type: Exit Case - Case was a wrong tickets reported after event issue not a RAG case, agent failed to re categorized the subject. 

Comments and Tips: 

Case is not a RAG case, so agent should have re categorized the subject to: Buyer - I think I received the incorrect section / quantity / date 
CIAN is incorrect as agents states in CIAN that subject was re categorized but it had not been. 

Regards, 
Rosette 

From: "Rosette Modiri" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 8 April, 2019 23:00:58 
Subject: Red Flag - TID 18826900 

Hi Anurag, 

Can you please review this red flag with Rajat Bhardwaj. 

Comments 

Cian Madigan 
REFERENCE ID: Transaction number: 21036530. 

AUDIT RESULT: Red Flag. 

ERROR TYPE: Resolution - Agent did not resolve the case. 

COMMENTS AND TIPS: Agent did not return to the case to resolve before the follow up set expired. 

Agent should use the enquiry source Buyer - I think I received the incorrect section / quantity / date as the tickets were not confirmed as incorrect this is the most appropriate enquiry source to apply. 

Agent correctly reached out to the buyer as confirmed during the phone call and advised further investigation is required. 

Kind Regards, 
Rosette